<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="162.24dp"
    android:height="171.32dp"
    android:viewportWidth="162.24"
    android:viewportHeight="171.32">

    <group
        android:translateX="0.12"
        android:translateY="-9.2">
        <path
            android:pathData="M0 90.32 L81 9.32 L162 90.32 L81 171.32 L0 90.32 Z" />
        <path
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M97.2 25.52 L97.2 155.12" />
        <path
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M64.8 25.52 L64.8 155.12" />
        <path
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M0 90.32 L81 9.32 L162 90.32 L81 171.32 L0 90.32" />
    </group>
</vector>